        *{
            padding: 0;
            margin: 0;
            background-color: #eeeff3;
            font-family: 'Open Sans', sans-serif;
        }
        /* .profile{
            width: 200px;
            
            height: 200px;
            border-radius: 50%;
            margin-left: 30px;
        }
        .header{
            display: flex;
            flex-direction: row;
            width: 1100px;
            background-color: white;
            height: 250px;
            margin: 20px auto;
            border-radius: 10px;
            
            align-items: center;
        }
        .headerfirst   {
            width: 400px;
            background-color: white;
            
        }
        
        .name{
            font-size: 38px;
            padding: 0 0 0 20px;
            background-color: white;
        } */
        .outer{
            height: 200px;
            width: 100%;
            background-image: url(./proback.jpg);
            background-position:  center;
            background-size:cover;
            position: relative;
            background-repeat: repeat;
        }
        .profileimg{
            height: 124px;
            width: 106px;
            position: absolute;
            bottom: -30%;
            /* left: 100px; */
            /* margin-left: 100px; */
        }
        .somedetail{
            background-color: white;
            /* height: 77px; */
            height: auto;
            width: 1100px;
            margin: 0 auto;
            display: flex;
            flex-direction: row;   
            
             /* flex-direction: column; */
            justify-content:flex-end;         
        }
        .bimg{
            width: 1100px;
            margin: 0 auto;
        }
        .detailcontainer{
            width: 100vw;
            height: auto;
            background-color: white;

        }
        .each{
            /* margin-left: 190px; */
            height: 100%;
            background-color: white;
            font-size: 22px;
            font-weight: 600;
            padding-top: 3px;
            box-sizing: border-box;
            width: 300px;
        }
        .subtit{
            font-size: 15px;
            background-color: white;
            font-weight: 400;
        }
        .mainbody{
            width: 1100px;
            height: auto;
            background-color: white;
            border-radius: 10px;
            margin: 20px auto;
            transition: 1s;
        }
        ul{
            background-color: white;
        }
        li{
            
            display: inline-block;
        }
        button{
            background-color: white;
            padding: 10px 25px;
            border: 0;
            font-weight: 600;
        }
        button:hover{
            border-bottom: 1px solid black;
            
        }
        .active{
            border-bottom: 1px solid black;
        }
        .pass{
            border:0;
        }
        .first , .second , .third{
            /* width: 200px; */
            /* height: 100px; */
            margin-top: 20px;
            background-color: white;
            padding: 20px 30px;
        }
        .hide{
            display: none;
        }
        .show{
            display: block;
        }
        .title{
            font-size: 20px;
            color :#3a3737;
            font-weight: 600;
        }
        p{
            background-color: white;
        }
        .bodyp{
            padding: 15px 0;
            color: #6a6a6a;
        }
        table , tr , td{
            background-color: white;
        }
        @media only screen and (max-width: 600px) {
            /* .outer{
                background-repeat: repeat;
                background-size: auto;
            } */
            .mainbody , .somedetail{
                width: 500px;
            }
            .somedetail{
                flex-direction: column;
                margin-left: 178px;
            }
        }
        @media only screen and (max-width: 1130px) {
            
            .mainbody , .somedetail{
                width: 600px;
            }
            .somedetail{
                margin-left: 178px;
                flex-direction: column;
            }
        }
